.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.navbar {
  background-color: #eb5757;
  padding-top: 20px;
  padding-bottom: 20px;
}

.container {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 15px;
  padding-right: 15px;
}

.nav-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.cart-nav-wrapper {
  align-items: center;
  display: flex;
}

.nav-link {
  color: #f9f9f9;
  border-radius: 5px;
  margin-left: 20px;
  margin-right: 20px;
  padding: 4px 10px;
  transition: all .3s;
}

.nav-link:hover {
  background-color: #222;
  background-image: none;
}

.nav-link.w--current {
  color: #f9f9f9;
}

.hero-paragraph {
  color: #f9f9f9;
  width: 35%;
  margin-bottom: 25px;
  font-size: 18px;
}

.products-section {
  padding-top: 65px;
  padding-bottom: 65px;
}

.support-top-heading {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 1.2;
}

.safe-paragraph {
  color: #f9f9f9;
  text-align: right;
  width: 35%;
  margin-bottom: 25px;
  font-size: 18px;
}

.support-top-right {
  width: 45%;
}

.hero-section {
  background-image: linear-gradient(360deg, #222, #2220), url('../images/wu-jianxiong-UniC8xhlzaE-unsplash.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  min-height: 550px;
}

.shop-local-section {
  padding-top: 65px;
  padding-bottom: 65px;
}

.support-square-number {
  color: #f9f9f9;
  font-size: 40px;
  font-weight: 700;
  position: absolute;
  inset: 10% auto auto 10%;
}

.shop-local-heading {
  margin-top: 0;
  font-size: 45px;
  line-height: 1.2;
}

.shop-top-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.support-square {
  background-color: #222;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  min-height: 350px;
  margin-bottom: 45px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.support-wrapper {
  justify-content: space-between;
  display: flex;
}

.support-column {
  width: 30%;
  min-height: 200px;
}

.support-square-image {
  position: absolute;
  inset: auto -25% -25% auto;
}

.support-square-image.rectangle {
  bottom: -31%;
  right: -14%;
}

.support-square-image.triangle {
  bottom: -17%;
  right: -11%;
}

.shop-local-wrapper {
  justify-content: flex-end;
  min-height: 500px;
  display: flex;
  position: relative;
}

.hero-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 550px;
  display: flex;
}

.support-square-text {
  color: #f9f9f9;
  text-align: center;
  text-transform: uppercase;
  font-size: 40px;
  font-weight: 700;
  line-height: 1.2;
}

.shop-more {
  justify-content: center;
  display: flex;
}

.hero-heading {
  color: #f9f9f9;
  width: 35%;
  font-size: 62px;
  line-height: 1.2;
}

.shop-local-right {
  color: #f9f9f9;
  background-color: #222;
  border-radius: 5px;
  justify-content: flex-end;
  width: 80%;
  padding: 45px;
  display: flex;
}

.products-list {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.support-top-details-text {
  text-transform: uppercase;
}

.safe-heading {
  color: #f9f9f9;
  text-align: right;
  width: 45%;
  font-size: 45px;
  line-height: 1.2;
}

.shop-local-left {
  background-image: url('../images/brian-lamb-in-shop.jpeg');
  background-position: 50%;
  background-size: cover;
  border-radius: 5px;
  width: 30%;
  height: 0;
  min-height: 440px;
  position: absolute;
  inset: 6% auto 0% 0%;
}

.safe-section {
  background-image: linear-gradient(#2222222b, #222), url('../images/nathan-dumlao-pLoMDKtl-JY-unsplash.jpg');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  min-height: 550px;
}

.shop-local-content-wrapper {
  width: 80%;
  padding-left: 145px;
  padding-right: 145px;
}

.safe-wrapper {
  flex-direction: column;
  justify-content: center;
  align-items: flex-end;
  min-height: 550px;
  display: flex;
}

.btn {
  background-color: #eb5757;
  border: 1px solid #eb5757;
  border-radius: 5px;
  padding: 5px 25px;
  font-weight: 700;
  transition: border-color .3s, background-color .3s;
}

.btn:hover, .btn.dark {
  background-color: #222;
  border-color: #222;
}

.btn.dark:hover {
  background-color: #eb5757;
  border-color: #eb5757;
}

.btn.light {
  color: #222;
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}

.btn.light:hover {
  color: #f9f9f9;
  background-color: #eb5757;
  border-color: #eb5757;
}

.btn.light.outline {
  color: #f9f9f9;
  background-color: #f9f9f900;
}

.btn.light.outline:hover {
  color: #222;
  background-color: #f9f9f9;
  border-color: #f9f9f9;
}

.btn.light.hero {
  margin-right: 10px;
}

.btn.light.hero.safe.hidden {
  vertical-align: baseline;
  display: inline-block;
  overflow: visible;
}

.support-top-left {
  flex-direction: column;
  display: flex;
}

.support-section {
  padding-top: 65px;
  padding-bottom: 65px;
}

.support-top-wrapper {
  justify-content: space-between;
  align-items: center;
  margin-bottom: 40px;
  display: flex;
}

.footer {
  background-color: #222;
  padding-top: 65px;
  padding-bottom: 10px;
}

.footer-wrapper {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.social-footer-link {
  margin-left: 20px;
  transition: all .3s;
}

.social-footer-link:hover {
  opacity: .7;
}

.footer-bottom-wrapper {
  color: #f9f9f9;
  text-align: center;
  margin-top: 55px;
}

.small {
  margin-bottom: 10px;
  font-size: 10px;
}

.small.footer-small {
  font-size: 12px;
}

.grid {
  grid-template-rows: auto auto auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr;
}

.paragraph {
  color: #ffeded;
}

.image {
  box-sizing: border-box;
  object-fit: scale-down;
  overflow: clip;
}

.text-block {
  flex-flow: row;
  margin-left: 24px;
  display: inline-block;
}

@media screen and (max-width: 991px) {
  .container {
    padding-left: 15px;
    padding-right: 15px;
  }

  .nav-menu {
    background-color: #eb5757;
    width: 100vw;
    padding-top: 140px;
    padding-bottom: 30px;
  }

  .nav-link {
    text-align: center;
    font-size: 30px;
  }

  .nav-button {
    color: #f9f9f9;
  }

  .nav-button.w--open {
    z-index: 100;
    background-color: #222;
    border-radius: 5px;
  }

  .hero-paragraph, .safe-paragraph {
    width: 55%;
  }

  .shop-local-heading {
    margin-top: 0;
  }

  .support-square {
    min-height: 330px;
  }

  .support-square-image.rectangle {
    bottom: -35%;
  }

  .support-square-text {
    font-size: 30px;
  }

  .hero-heading {
    width: 60%;
  }

  .products-list {
    grid-template-columns: 1fr 1fr;
  }

  .safe-heading {
    width: 60%;
  }

  .shop-local-left {
    top: 8%;
  }

  .shop-local-content-wrapper {
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .container.shop-local-container {
    padding-left: 0;
    padding-right: 0;
  }

  .support-top-right {
    width: 100%;
  }

  .shop-top-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }

  .support-wrapper {
    flex-wrap: wrap;
  }

  .support-column {
    width: 100%;
    margin-bottom: 40px;
  }

  .support-square-image {
    right: -18%;
  }

  .shop-local-wrapper {
    flex-wrap: wrap;
  }

  .support-square-text {
    font-size: 40px;
  }

  .shop-local-right {
    border-radius: 0;
    justify-content: center;
    width: 100%;
  }

  .products-list {
    grid-template-columns: 1fr;
  }

  .shop-local-left {
    border-radius: 0;
    width: 100%;
    position: static;
  }

  .safe-wrapper {
    justify-content: flex-end;
    padding-bottom: 25px;
  }

  .support-top-left {
    margin-bottom: 15px;
  }

  .support-top-wrapper {
    flex-direction: column;
    align-items: flex-start;
  }
}

@media screen and (max-width: 479px) {
  .brand {
    width: 100px;
  }

  .brand.w--current {
    width: 90px;
  }

  .hero-paragraph, .safe-paragraph {
    width: 70%;
    font-size: 13px;
  }

  .shop-local-section {
    padding-top: 0;
    padding-bottom: 0;
  }

  .hero-wrapper {
    justify-content: flex-end;
    padding-bottom: 45px;
  }

  .hero-heading {
    font-size: 30px;
  }

  .shop-local-right {
    padding-left: 0;
    padding-right: 0;
  }

  .safe-heading {
    width: 100%;
    font-size: 30px;
  }

  .btn.light.hero.safe {
    margin-right: 0;
  }

  .footer-wrapper {
    flex-direction: column;
  }

  .footer-logo-column {
    margin-bottom: 30px;
  }

  .social-footer-link {
    margin-left: 25px;
    margin-right: 25px;
  }
}
